POST
https://api.applivery.io/v1/organizations/{organizationId}/members/audit/merge
curl -X POST "https://api.applivery.io/v1/organizations/{organizationId}/members/audit/merge" \
-H "Authorization: Bearer <YOUR_API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"email": "[email protected]"
}'const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/members/audit/merge", {
method: "POST",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"email": "[email protected]"
}),
});
const data = await response.json();import requests
response = requests.post(
"https://api.applivery.io/v1/organizations/{organizationId}/members/audit/merge",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
json={
"email": "[email protected]"
},
)
data = response.json()Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
Body Params
application/json
email
string
required
{
"email": "[email protected]"
}
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
done
boolean
optional
{
"status": true,
"data": {
"done": true
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}